.architecture-functional-test-pc-container[data-v-af06afd6] {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background-color: #fff;
}
.architecture-functional-test-pc-container .main-wrapper[data-v-af06afd6] {
  box-sizing: border-box;
  padding: 0 12.5vw;
  height: calc(100% - 6.0416666667vw);
  display: flex;
  margin-top: 4.1666666667vw;
  overflow: hidden;
}
.architecture-functional-test-pc-container .main-wrapper .card-item2[data-v-af06afd6] {
  height: 28.8541666667vw;
  aspect-ratio: 1.78;
}
.architecture-functional-test-pc-container .main-wrapper .card-item2[data-v-af06afd6] video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 20.7291666667vw;
  cursor: pointer;
}
.architecture-functional-test-pc-container .main-wrapper .card-item1[data-v-af06afd6] {
  height: 49.0625vw;
  aspect-ratio: 1.7;
}
.architecture-functional-test-pc-container .main-wrapper .card-item1[data-v-af06afd6] video {
  height: 42.1875vw;
}
.architecture-functional-test-pc-container .main-wrapper .card-item[data-v-af06afd6] {
  margin: 0 auto;
  background: transparent;
  position: relative;
  overflow: hidden;
}
.architecture-functional-test-pc-container .main-wrapper .card-item .text-content[data-v-af06afd6] {
  width: 100%;
  background: rgb(0, 0, 0);
  position: absolute;
  padding: 1.5625vw;
  bottom: 0;
}
.architecture-functional-test-pc-container .main-wrapper .card-item .text-content h5[data-v-af06afd6] {
  color: rgb(255, 255, 255);
  font-size: 1.3541666667vw;
  font-family: HYQiHeiX1-Bold;
  line-height: 1.7708333333vw;
  letter-spacing: 0px;
  text-align: left;
  margin-bottom: 0.7291666667vw;
}
.architecture-functional-test-pc-container .main-wrapper .card-item .text-content p[data-v-af06afd6] {
  color: rgba(255, 255, 255, 0.8);
  font-size: 0.8333333333vw;
  font-weight: 400;
  line-height: 1.25vw;
  letter-spacing: 0px;
  text-align: justify;
}
.architecture-functional-test-pc-container .main-wrapper .card-item[data-v-af06afd6] video {
  mix-blend-mode: difference;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
}
.architecture-functional-test-pc-container .main-wrapper .card-item + .card-item[data-v-af06afd6] {
  margin-left: 1.25vw;
}
.architecture-functional-test-pc-container .tab-wrapper[data-v-af06afd6] {
  margin: 3.2291666667vw auto 7.2916666667vw;
}
.architecture-functional-test-pc-container .tab-wrapper[data-v-af06afd6] .ywcg-common-tabs-wrapper {
  font-size: 1.3541666667vw;
}.architecture-functional-test-mob-container[data-v-782a6702] {
  padding-top: 16vw;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.architecture-functional-test-mob-container .tab-wrapper[data-v-782a6702] {
  margin: 0 auto;
}
.architecture-functional-test-mob-container .tab-wrapper[data-v-782a6702] .tab-item {
  margin-bottom: 3.2vw !important;
}
.architecture-functional-test-mob-container .tab-wrapper[data-v-782a6702] .ywcg-common-tabs-wrapper {
  gap: 6.9333333333vw;
}
.architecture-functional-test-mob-container .tab-wrapper .tab-item[data-v-782a6702]:not(.active) {
  color: rgb(140, 149, 163);
}
.architecture-functional-test-mob-container .swiper-lock[data-v-782a6702] {
  overflow: visible !important;
  transform: none !important;
}
.architecture-functional-test-mob-container .main-wrapper[data-v-782a6702] {
  margin-top: 6.9333333333vw;
  margin-bottom: 16vw;
}
.architecture-functional-test-mob-container .main-wrapper .swiper[data-v-782a6702] {
  padding: 0 6.4vw;
}
.architecture-functional-test-mob-container .main-wrapper .slide-item-card[data-v-782a6702] {
  width: 100%;
}
.architecture-functional-test-mob-container .main-wrapper .slide-item-card .common-video-container[data-v-782a6702] {
  height: 50.6666666667vw;
  overflow: hidden;
}
.architecture-functional-test-mob-container .main-wrapper .slide-item-card[data-v-782a6702] video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.architecture-functional-test-mob-container .main-wrapper .slide-item-card .text-content[data-v-782a6702] {
  width: 100%;
  margin-top: 5.8666666667vw;
}
.architecture-functional-test-mob-container .main-wrapper .slide-item-card .text-content h5[data-v-782a6702] {
  color: rgb(0, 20, 51);
  font-size: 4.8vw;
  font-family: HYQiHeiX1-Bold;
  line-height: 6.9333333333vw;
  letter-spacing: 0px;
  text-align: left;
}
.architecture-functional-test-mob-container .main-wrapper .slide-item-card .text-content p[data-v-782a6702] {
  margin-top: 2.1333333333vw;
  color: rgb(89, 102, 122);
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: justify;
}